body, input, textarea, table, .emailText {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	line-height:15px;
}
body {
	margin:0px;
	background-image:url(../../images/contact/headerLonsdale.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
}
.willaston {
	background-image:url(../../images/contact/headerWillaston.gif);
}
.murrayBridge {
	background-image:url(../../images/contact/headerMurrayBridge.gif);
}
.renmark {
	background-image:url(../../images/contact/headerRenmark.gif);
}
form {
	padding:0px;
	margin:0px;
}
.header {
	height:66px;
}
.form {
	padding:17px 0px 0px 39px;
}
h1 {
	color:#FFF;
	font-size:14px;
	line-height:normal;
	margin-bottom:0px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-top:28px;
	padding-left:27px;
}
.alignEmail {
	vertical-align:top;
	padding-top:2px;
	padding-right:15px;
}
span {
	color:#7da0c5;
	font-weight:bold;
}
input {
	font-size:12px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
td {
	padding-bottom:7px;
}
.textBox {
	width:305px;
}
.textArea {
	width:405px;
	height:70px;
}
.noPadding {
	padding:0px;
}